.mtpp-company-logo-wrap {
	text-align: center;
	padding-top: 50px;
}


.form.contacts .form-group textarea {
    height: 132px !important;
}

.company-front.flexbox {
    align-items: normal !important;
}


.company_logo {
	float: right;
}

.detail .drag_block:not(.tab) h5 {
	margin-top: 30px;
}


.add_service_btn_wrap {
	text-align: center;
}


.catalog.item-views .item .image {
	max-width: 300px !important;
}


.price_old {
	text-decoration: none!important;
}
.price_old .price_val {
	text-decoration: none!important;
	color: #c60c30!important;
}
.price_old .price_title {
	color: #c60c30;
}


.option-select span {
	margin: 0 0 10px 0;
	display: inline-block;
}
.option-select .select-outer {
	margin: 0 0 20px 0;
}
.option-select .select-outer select {
	width: 100%;
}

